phone_number_primary: +34 672 550 305
phone_number_mobile:
phone_number_other:
analytics_id:
analytics_id_type:
# Legal company name (used for contracts, copyright, invoices)
company_name: Example RE
# Display name shown to visitors (header, footer, emails)
# This is the primary source for the company name shown on the public website
display_name: Example Real Estate
email_primary: contact@example.com
email_for_general_contact_form:
email_for_property_contact_form:
company_id:
company_id_type:
url:
primary_address_id:
secondary_address_id:
flags: 0
# payment_plan_id:
# site_template_id:
# site_configuration: {}
# available_locales: ["en","es"]
# available_currencies: []
# supported_locales: ["en","es"]
# supported_currencies: []
# default_client_locale:
# default_admin_locale:
# default_currency:
details: {}
# raw_css: ""